/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Jul 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#atl #header {
	height: 172px; }

#atl #header #logo {
	display: none; }

#atl #header #pagetitle,
#atl #header h1,
#atl #header h1 a {
	width: 980px;
	height: 172px;
	padding: 0;
	margin: 0;
	display: block; }

#atl #header h1 a {
	background: #e8d8b6 url(../assets/md5images/45307a80ff684b3e8d0fc818598f7b9a.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#atl #navigation {
	height: 36px; }

#atl #navigation,
#atl #navigation #tabs {
	height: 36px; }

#atl #navigation #tabs,
#atl #navigation #tabs ul,
#atl #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#atl #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#atl #navigation #tabs a:hover,
#atl #navigation #tabs a:active,
#atl #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#atl #sidebar p.site-follow {
	display: none; }

#atl #sidebar a:link,
#atl #sidebar a:visited,
#atl #sidebar p.advanced a:link,
#atl #sidebar p.advanced a:visited {
	color: #026454;
	text-decoration: none; }

#atl #sidebar a:hover,
#atl #sidebar a:active,
#atl #sidebar a:focus,
#atl #sidebar p.advanced a:hover,
#atl #sidebar p.advanced a:active,
#atl #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#atl #sidebar ul#navlist {
	border-top: 1px solid #727272; }

#atl #sidebar ul#navlist li a {
	color: #025447;
	background-color: #e7e7e7;
	text-decoration: none;
	border-bottom: 1px solid #727272; }

#atl #sidebar ul#navlist li a:hover,
#atl #sidebar ul#navlist li a:active,
#atl #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #fff;
	text-decoration: underline; }

#atl #sidebar #sidebar-search label,
#atl .sidebar-search #browse label,
#atl .sidebar-search h2 {
	color: #000; }

#atl .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#atl #content {
	background-color: transparent; }

#atl #wrapper {
	background: #fff url(../assets/md5images/c077fa189c5afcdec3c5c6198ccb2e13.gif) top left repeat-y; }

#atl #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#atl #main.text a:link,
#atl #main.text a:visited {
	color: #026454;
	text-decoration: underline; }

#atl #main.text a:hover,
#atl #main.text a:active,
#atl #main.text a:focus {
	color: #000; }

#atl #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#atl #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#atl #main.text .doc a:link,
#atl #main.text .doc a:visited {
	text-decoration: none; }

#atl #main.text .doc a:hover,
#atl #main.text .doc a:active,
#atl #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#atl #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#atl #coverart #beta .coverart-box {
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: 0; }

#atl #coverart #beta #coverart-box-container {
	border: 0; }

#atl #coverart #beta dl  {
	margin-left: 0; }

#atl #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#atl #footer,
#atl #footer #bepress a {
	height: 74px;
	background-color: #000; }

#atl #footer p,
#atl #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#atl #footer p a:hover,
#atl #footer p a:active,
#atl #footer p a:focus {
	text-decoration: underline; }


/* Advanced Search */

.legacy #atl #wrapper {
	background-image: none; }
	
/* Submit form fix */
#submit .field .field-border, 
.box-border, 
fieldset#sort_menu, 
#save_options, 
table#import_table tbody tr:hover, 
#date_publication_date td  { 
	background-color: #F7F3E9; }